body{background:#ffffff; color:#000040; font-family:'メイリオ', Meiryo,'ＭＳ Ｐゴシック','ＭＳ ゴシック'; }
#my_body{background: #ffffff; width: 700px; position:relative; margin:0 auto; margin-left:auto; margin-right:auto; 
  border: solid #000000 1px; padding:5px;}
#my_main{width:100%;  border:solid #000088 2px;}
#my_header{width: 700px; font-size:13px;}
#my_navigation {margin-left: 0px ; width : 187px ; float:left; margin-top: 2px ; border-top:solid 1px #000088;}
#my_contents {margin-left: 0px ; margin-top: 2px ; width : 510px ;float:left;border:solid 1px #000088; padding:0px; font-size:90%;}
#my_footer { width : 100% ; clear : both ; text-align:center;}

hontai{text-align: center; position: relative; }
.navi a:visited { color: #666666; text-decoration: none; FONT-SIZE: 11pt}
.navi a:active { color: #666666; text-decoration: none; FONT-SIZE: 11pt}
.navi a:hover { color: #666666; text-decoration: underline; FONT-SIZE: 11pt}
.navi a:link { color: #666666; text-decoration: none; FONT-SIZE: 11pt}

.header {position:relative; width: 700px; text-align: center; }
.about_menu a:visited { color: #ffffff; text-decoration: none; FONT-SIZE: 85%}
.about_menu a:active { color: #ffffff; text-decoration: none; FONT-SIZE: 85%}
.about_menu a:hover { color: #ffffff; text-decoration: underline; FONT-SIZE: 85%}
.about_menu a:link { color: #ffffff; text-decoration: none; FONT-SIZE: 85%}
.about_menu{background: #000083; color: #ffffff; width: 700px; height: 50px; text-align:center; line-height:1.5}

.counter  {position:relative; left: -275px; FONT-SIZE: 11pt; color: #000064}

.footer_menu a:visited { color: #333333; text-decoration: none; FONT-SIZE: 13px}
.footer_menu a:active { color: #333333; text-decoration: none; FONT-SIZE: 13px}
.footer_menu a:hover { color: #333333; text-decoration: underline; FONT-SIZE: 13px}
.footer_menu a:link { color: #333333; text-decoration: none; FONT-SIZE: 13px}
.footer_menu {margin-top:0px;}


.menu_senmon a:visited { color: #000064; text-decoration: none; FONT-SIZE: 13px}
.menu_senmon a:active { color: #000064; text-decoration: none; FONT-SIZE: 13px}
.menu_senmon a:hover { color: #000064; text-decoration: underline; FONT-SIZE: 13px}
.menu_senmon a:link { color: #000064; text-decoration: none; FONT-SIZE: 13px}

.menu_senmon {width: 158px; border-top: solid 1px #aaaaaa; border-right: double 4px #005ebb ; border-bottom: double 4px #005ebb ; border-left: double 4px #005ebb ; line-height:1.0; text-align:left; padding:2% 10px 0px 10px;}

.top_right{width:100%; margin-right:0; font-size: 13px}
.toplogo{text-align: center; position:relative; width:700px}
.topcenter{background: #ffffff; width: 498px; text-align:left; font-size: 100%; line-height:1.5; padding:3px;}
.footer { color: #666666; position:relative; left: -200px; width:700px;}

